@charset "utf-8";

/* 清除内外边距 */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td { margin:0; padding:0; }

/* 设置默认字体 */
body,button,input,select,textarea { font:12px/1.5 \5b8b\4f53,arial,sans-serif; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
address,cite,dfn,em,var { font-style:normal; }
code,kbd,pre,samp { font-family:courier new,courier,monospace; }
small { font-size:12px; }
ul,ol { list-style:none; }
a { text-decoration:none; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
legend { color:#000; }
fieldset,img { border:0; }
button,input,select,textarea{ font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }

/* 常见功能 */
.hidden { display:none; }
.invisible { visibility:hidden; }
.noBg { background:none !important; }

/* 清除浮动 */
.clear { display:block; height:0; overflow:hidden; clear:both; }
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁*/
html { overflow-y:scroll; }

/* 默认链接样式 */
a:link,a:visited { text-decoration:none; }
a:hover,a:active { text-decoration:underline; }


/* 根据不同项目进行设置 */
body { background:#abe1ff url(bg.jpg) no-repeat center top; color:#555; }
a { color:#555}
a:hover { color:#f60; }

.header { width:100%; padding-bottom:0; }

.topArea { width:990px; height:111px; margin:0 auto; }

.logo, .logo a { float:left; width:345px; height:111px; background:url(logo.jpg) no-repeat; display:inline; overflow:hidden; }
.logo a { text-indent:-999em; overflow:hidden; }

.setFn { float:right; width:435px; height:104px; padding:7px 10px 0 0; color:#fff; text-align:right; font-family:"微软雅黑"; }
.language { line-height:20px; }
.language a,.language a:hover { color:#fff; }
.tel { height:50px; padding:12px 0 0; background:url(tel.jpg) no-repeat 120px 15px; line-height:21px; }
.tel .t1 { font-size:14px; }
.tel .t2 { font-size:25px; font-family:arial; line-height:22px; }

	/* 导航 */
.nav { width:980px; height:38px; margin:0 auto; background:url(nav.jpg) no-repeat; clear:both; }
.nav ul { width:960px; height:38px; padding:0 10px; font-size:14px; font-family:"微软雅黑"; line-height:35px; }
.nav ul li { position:relative; float:left; width:94px; height:38px; padding-left:2px; background:url(navLine.gif) no-repeat; text-align:center; }
.nav ul li a { display:block; width:94px; height:38px; color:#fff; }
.nav ul li a:hover,.nav ul li .current { background:url(navCur.jpg) no-repeat; color:#fff; text-decoration:none; }

.nav ul li ul { position:absolute; top:39px; left:0; display:none; width:auto; height:auto; padding:0; opacity:1; }
.nav ul li ul li { float:none; width:auto; margin:0; padding-left:0; background:none; text-align:center; }
.nav ul li ul li a { display:block; background:#069; opacity:0.6; -moz-opacity:0.6; filter: alpha(opacity=60); color:#FFF; zoom:1; }
.nav ul li ul li a:hover { background:#069; opacity:0.7; -moz-opacity:0.7; filter: alpha(opacity=70); color:#FFF; }

.search-form { float:right; width:232px; height:35px; padding-left:90px; background:url(search-form.jpg) no-repeat; }
.search-form div,.search-form input,.search-form button { float:left; }
.search-input-box { position:relative; width:159px; height:20px; margin:9px 5px 0 0; background:url(searchInput.gif) no-repeat; display:inline; }
.search-input-box input { border:0; width:155px; height:19px; padding:1px 1px 0 3px; background:none; color:#999; line-height:15px; vertical-align:middle; }
.search-btn { padding-top:9px; }
.search-btn button{ position:relative; width:58px; height:21px; border:none; background:url(searchBtn.jpg) no-repeat; cursor:pointer; text-indent:-999em; }


/* 图片列表 */
.pic-item-list { margin:0 0 20px; }
.pic-item-list .pic-item { display:block; float:left; width:130px; margin-bottom:10px; padding:0; }
.pic-item-list .pic-item .list-pic { display:block; width:100px; height:100px; margin:0 auto; padding:4px; border:1px solid #919090; line-height:100px; text-align:center; }
.pic-item-list .pic-item dl { padding:0 5px; line-height:26px; text-align:center; }


.footer { height:78px; margin:0 auto; padding:16px 0 0; background:url(footer.jpg) repeat-x #3584c4; }
.copyright { width:560px; height:59px; margin:0 auto; padding:19px 0 0 420px; background:url(ftLogo.jpg) no-repeat; color:#aecee7; line-height:20px; font-family:arial; }
.footer a,.footer a:hover { color:#aecee7; }

/* by Rt bigPhoto*/
.l{float:left;}.r{float:right;}.cl{clear:both;}img{border:0; max-width:100%;}
.tc{text-align:center;}.tr{text-align:right;}
.vm{vertical-align:middle;}.vtb{vertical-align:text-bottom;}.vt{vertical-align:top;}
.ml2{margin-left:2px;}.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml20{margin-left:20px;}.mr2{margin-right:2px;}.mr5{margin-right:5px;},mr10{margin-right:10px;}.mr20{margin-right:20px;}.mt2{margin-top:2px;}.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt20{margin-top:20px;}.mb2{margin-bottom:2px;}.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb20{margin-bottom:20px;}
.f9{font-size:0.9em;}.f10{font-size:1em;}.f11{font-size:1.1em;}f12{font-size:1.2em;}f13{font-size:1.3em;}f14{font-size:1.4em;}f15{font-size:1.5em;}f16{font-size:1.6em;}
.fix{zoom:1;}.fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;}
.rel{position:relative;}.abs{position:absolute;}
.zxx_out_box{width:70%; min-width:700px; border-left:1px solid white; border-right:1px solid white; margin:0 auto;}
.zxx_in_box{min-height:550px; _height:550px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; background:white; padding:1em 2.5em 0;}
.zxx_header{padding:10px 20px 5px; border-bottom:1px solid #cccccc; overflow:hidden; zoom:1;}
.zxx_author_time{float:right; margin-top:34px; color:#787878; font-family:"Courier New", Courier, monospace;}
.zxx_title{font-size:1.6em; text-align:center; margin:20px 0;}
.zxx_main_con{padding:0 20px 20px;}
.zxx_footer{padding-bottom:25px; text-align:center;}
.zxx_test_list{padding:1em; font-size:1.1em; border-bottom:1px dashed #cccccc; line-height:1.4; overflow:hidden; zoom:1;}
.zxx_code{display:block; padding:10px; margin:5px 0; background:#eeeeee; border:1px dashed #cccccc; clear:both; zoom:1;}
.zxx_code xmp{margin:0; color:#00F; font-size:12px; white-space:pre-wrap; word-wrap:break-word;}
.zxx_btn{display:inline-block; background:url(../image/down_btn.png) no-repeat; padding-left:25px;}
.zxx_btn span{display:inline-block; height:45px; line-height:45px; background:url(../image/down_btn.png) no-repeat right top; padding:0 45px 0 20px; cursor:pointer;}
.zxx_btn:hover{text-decoration:none; color:#34538b;}
